﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="tl-x-SDL" xml:lang="tl-x-SDL">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Impormasyong pangkaligtasan"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Impormasyong pangkaligtasan</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Impormasyong pangkaligtasan</h2></div>
<p>Naglalaman ang dokumentong ito ng mahalagang impormasyon sa ligtas na paggamit ng mga mobile communication device. Maaaring hindi nalalapat sa iyong device ang ilan sa impormasyon.</p>
<p>Pakibasa nang maigi ang lahat ng impormasyong pangkaligtasan bago gamitin ang iyong device upang matiyak ang ligtas at maayos na paggamit nito at upang matutunan kung paano maayos na itatapon ang iyong device.</p>
<div class="section"><h2 class="sectiontitle">Electronic device</h2><p>Huwag gamitin ang iyong device kung ipinagbabawal ang paggamit ng device. Huwag gamitin ang device kung ang paggamit nito ay magdudulot ng panganib o interference sa iba pang mga electronic device.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interference sa medikal na kagamitan</h2><ul>
<li>Sundin ang mga panuntunan at regulasyong itinakda ng mga ospital at pasilidad sa pangangalaga ng kalusugan. Huwag gamitin ang iyong device kung saan ipinagbabawal.</li>
<li>Maaaring maapektuhan ng ilang wireless device ang paggana ng mga hearing aid o pacemaker. Kumonsulta sa iyong service provider para sa higit pang impormasyon.</li>
<li>Inirerekomenda ng mga manufacturer ng pacemaker ang minimum na layo ng device at pacemaker na 15 cm upang maiwasan ang potensyal na interference sa pacemaker. Kung gumagamit ng pacemaker, hawakan ang device sa kabilang gilid ng pacemaker at huwag ilagay ang device sa iyong bulsa sa harapan.</li>
<li>Ang device na ito ay hindi isang pangmedikal na device. Ang mga app na nauugnay sa kalusugan ay hindi idinisenyo upang hulaan, suriin, o gamutin ang mga medikal na kundisyon.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Mga alituntunin para sa pandinig</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Upang maiwasan ang posibleng pagkasira ng pandinig, huwag makinig sa malalakas na volume nang matagal.</li>
<li>Maaaring mapinsala ang iyong pandinig kung gagamit ng headset sa mga napakalakas na volume. Upang mabawasan ang peligrong ito, hinaan ang volume ng headset sa isang ligtas at komportableng lakas.</li>
<li>Ang pagkakalantad sa malalakas na volume habang nagmamaneho ay maaaring makaistorbo sa iyo at mapataas ang tsansang magkaaksidente.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Mga lugar na may mga madaling masunog at sumabog</h2><ul>
<li>Huwag gamitin ang device kung saan may mga nakaimbak na madaling masunog o maaaring sumabog (halimbawa, sa isang gasolinahan, depot ng krudo, o planta ng kemikal). Maaaring lumaki ang tsansang magkaroon ng pagsabog o sunog kung gagamitin ang iyong device sa mga lugar na ito.</li>
<li>I-off ang iyong device kapag nasa mga lugar na maaaring magkaroon ng pagsabog. Huwag alisin ang baterya, dahil maaari itong pagsimulan ng sunog. Bilang karagdagan, sundin ang mga tagubiling nakasaad sa text o mga simbolo.</li>
<li>Huwag itabi o ilipat ang device sa mga lalagyang may madaling masunog na likido, gas, o madaling sumabog.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kaligtasan sa trapiko</h2><ul>
<li>Sundin ang mga lokal na batas at regulasyon habang ginagamit ang device. Upang mabawasan ang peligro ng pagkakaroon ng aksidente, huwag gamitin ang iyong wireless device habang nagmamaneho.</li>
<li>Mag-concentrate sa pagmamaneho. Ang una mong responsibilidad ay magmaneho nang ligtas.</li>
<li>Huwag hawakan ang device habang nagmamaneho. Gumamit ng mga hands-free na accessory.</li>
<li>Kung kailangan mong tumawag o sumagot ng tawag, itabi muna at iparada ang sasakyan sa gilid ng kalsada.</li>
<li>Maaaring maapektuhan ng mga signal ng RF ang mga electronic system ng mga de-motor na sasakyan. Para sa higit pang impormasyon, kumonsulta sa manufacturer ng sasakyan.</li>
<li>Huwag ilagay ang device sa ibabaw ng air bag o sa lugar kung saan lumalabas ang air bag sa isang de-motor na sasakyan. Kapag ginawa ito, maaari kang masaktan nito dahil sa lakas ng puwersa kapag lumobo ang air bag.</li>
<li>Habang nakasakay sa isang sasakyang panghimpapawid o bago sumakay rito, gamitin lang ang iyong device alinsunod sa mga tagubiling ibinigay. Maaaring magambala ng paggamit ng isang wireless device sa isang sasakyang panghimpapawid ang mga wireless network, magdulot ng panganib sa pagpapatakbo sa sasakyang panghimpapawid, o ilegal.</li>
<li>Huwag gumamit ng headphones habang nagbibisikleta, tumatakbo o naglalakad dahil maaari nitong maibaling ang iyong pansin at magresulta sa aksidente sa kalsada.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kapaligiran sa paggamit</h2><ul>
<li>Upang mapigilan ang pagkasira sa mga bahagi o internal circuit ng iyong device, huwag itong gamitin sa mga maalikabok, mausok, basa, o maruming kapaligiran o malapit sa mga magnetic field.</li>
<li>Upang protektahan ang iyong device sa potensyal na panganib na dulot ng kidlat, huwag itong gamitin habang may mga thunderstorm.</li>
<li>Itabi ang device at mga accessory sa isang nahahanginan at malamig na lugar na hindi direktang naaarawan. Huwag takpan o lagyan ang iyong device ng mga tuwalya o iba pang mga bagay. Huwag ilagay ang device sa isang lalagyan na hindi nakakapaglabas ng init, tulad ng isang kahon o bag.</li>
<li>Sumusunod ang device na ito at ang charger nito sa mga pamantayang pangkaligtasan na namamahala sa temperatura ng ibabaw. Maaaring uminit ang iyong device, normal lang na nangyayari ito. Ang matagal na pagkakadikit ng iyong balat sa mainit na ibabaw ay maaaring magresulta sa pananakit o mga sintomas ng low-temperature burn (tulad ng pamumula o pigmentation). Mangyaring mag-ingat kung hindi ka agad nakakaramdam ng init. Kung matagal na ginamit ang device nang tuluy-tuloy o matagal na nakakonekta sa charger, iwasang hakawan ang device o ang charger. Halimbawa, huwag ilagay ang device sa ilalim ng iyong katawan o sa ilalim ng iyong unan kapag nagcha-charge ito.</li>
<li>Huwag ibilad ang iyong device sa direktang sikat ng araw (tulad ng sa dashboard ng sasakyan) nang matagal.</li>
<li>Upang maprotektahan ang iyong device o mga accessory mula sa panganib ng sunog o kuryente, umiwas sa ulan at basa.</li>
<li>Ilayo ang device mula sa mga pinagmumulan ng init at apoy, tulad ng heater, microwave oven, kalan, water heater, radiator, o kandila.</li>
<li>Huwag maglagay ng matutulis na bakal, tulad ng mga karayom, malapit sa earpiece o speaker. Maaaring makapasok sa earpiece ang mga bagay na ito at magresulta sa pinsala.</li>
<li>Huwag gamitin ang flash ng kamera ng iyong device nang direkta sa mga mata ng mga tao o mga alagang hayop. Dahil kung gagawin ito, maaaring pansamantalang mawalan ng paningin o masira ang mga mata.</li>
<li>Kapag gumagawa ng mga paulit-ulit na pagkilos (halimbawa, kapag naglalaro), maaari kang makaranas ng mga paminsan-minsang pananakit sa iyong mga kamay, braso, pulsuhan, balikat, leeg o iba pang bahagi ng iyong katawan. Kung makaranas ka ng anumang pananakit, huminto sa paggamit at kumonsulta sa isang doktor.</li>
<li>Huwag titigan ang screen sa dilim o kapag gumagalaw. Upang maiwasan ang pagkapagod ng mata, huwag masyadong lumapit sa screen o titigan ang screen nang matagalan. Kung makaranas ka ng anumang pananakit, huminto sa paggamit at kumonsulta sa isang doktor.</li>
<li>Maaari kang magkaroon ng mga allergy sa balat o iba pang pananakit kung allergic ka sa pintura, bakal o iba pang mga materyal na ginamit sa device. Kung gayon, ihinto ang paggamit at kumonsulta sa isang doktor.</li>
<li>Huwag ipantali sa iyong katawan ang mga cable o sa mga bagay sa iyong paligid. Tingnan ang iyong kapaligiran kapag naglalakad o kumikilos upang maiwasan ang pinsala sa iyong sarili at sa mga iba pa.</li>
<li>Tingnan ang iyong kapaligiran kapag inilalagay ang device sa iyong bulsa, sinturon o armband upang matiyak na hindi mo mapipinsala ang iyong sarili o masisira ang iyong device.</li>
<li>Huwag payagan ang mga bata o alagang hayop na kagatin o sipsipin ang device o mga accessory. Kapag ginawa ito, maaari itong magresulta sa pagkasira o pagsabog.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kaligtasan ng bata</h2><ul>
<li>Sundin ang lahat ng pag-iingat na nauugnay sa kaligtasan ng bata. Maaaring mapanganib na hayaang paglaruan ng mga bata ang device o mga accessory nito. May kasama ang device na mga natatanggal na piyesa na maaaring malunok. Ilayo sa mga bata.</li>
<li>Hindi nilayong gamitin ng mga bata ang device at mga accessory nito. Dapat na gamitin lang ng mga bata ang device kung may kasamang nakatatanda.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Mga Accessory</h2><ul>
<li>Ang paggamit ng hindi naaprubahan o hindi akmang power adapter, charger, o baterya ay maaaring makapinsala sa iyong device, makapagpaikli sa tagal ng buhay nito, o magdulot ng sunog, pagsabog, o iba pang mga panganib.</li>
<li>Pumili lang ng mga accessory na naaprubahan ng manufacturer ng device na magamit sa modelong ito. Ang paggamit ng anumang iba pang mga uri ng mga accessory ay maaaring makapagpawalang-bisa at maaaring lumabag sa mga lokal na regulasyon at batas, at maaaring mapanganib. Mangyaring makipag-ugnayan sa iyong retailer para sa impormasyon tungkol sa availability ng mga naaprubahang accessory sa iyong lugar.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kaligtasan sa charger</h2><ul>
<li>Kapag china-charge ang device, tiyaking nakasaksak ang power adapter sa isang saksakan malapit sa mga device at madali itong magamit.</li>
<li>Tanggalin ang charger mula sa mga saksakan at sa device kung hindi ginagamit.</li>
<li>Huwag ihulog o ibangga sa charger.</li>
<li>Huwag paulit-ulit o labis-labis na tiklupin ang USB cable sa iisang bahagi. Isaksak ang USB cable sa tamang posisyon.</li>
<li>Huwag isaksak ang USB cable nang nakaangulo o nakatiklop o alisin ang USB connector sa dulo ng cable. Dapat na regular na iniinspeksyon ang USB cable at ang connector nito. Ihinto agad ang paggamit sa cable kung may mga senyales ng pagkasira.</li>
<li>Ilayo ang charging port mula sa mga likido, alikabok, pulbos, kalat at iba pang conductive na materyal upang maiwasan ang mga short circuit, na maaaring magdulot ng pangangalawang, pagkakaalis ng kulay, pagkatunaw, pagkasunog at iba pang pinsala sa device o pagsisimula ng sunog.</li>
<li>Kung sira ang charger plug, casing, o cable, ihinto agad ang paggamit nito. Ang patuloy na paggamit ay maaaring magdulot ng pagkakuryente o ng sunog.</li>
<li>Huwag hawakan ang power cord nang may basang kamay o hilahin ang power cord upang tanggalin ang charger.</li>
<li>Huwag hawakan ang device o ang charger nang may basang kamay. Dahil kung gagawin ito, maaari itong humantong sa mga pag-short circuit, hindi paggana, o pagkakuryente.</li>
<li>Kung nalagay ang iyong charger sa tubig, iba pang likido, o labis na moisture, dalhin ito sa isang awtorisadong service center ng Huawei para sa pagsusuri.</li>
<li>Tiyaking natutugunan ng charger ang mga kinakailangan ng Clause 2.5 sa IEC60950-1/EN60950-1/UL60950-1 at nasuri at naaprubahan ayon sa mga pambansa o lokal na pamantayan.</li>
<li>Ikonekta lang ang device sa mga produktong may logo ng USB-IF o nakakumpleto sa program ng pagsunod ng USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kaligtasan ng baterya</h2><ul>
<li>Huwag ikonekta ang mga pole ng baterya sa mga conductor, tulad ng mga susi, alahas, o iba pang mga bagay na bakal. Kapag ginawa ito, maaari nitong ma-short circuit ang baterya at magsanhi ng mga pinsala o sunog.</li>
<li>Ilayo ang baterya sa mga sobrang init at direktang sikat ng araw. Huwag itong ilagay sa itaas o loob ng mga umiinit na device, tulad ng mga microwave oven, kalan, o radiator. Maaaring sumabog ang mga baterya kung nag-overheat.</li>
<li>Huwag subukang baguhin o buuing muli ang baterya, maglagay ng mga bagay na hindi kasama rito, o ilubog o ilantad ito sa tubig o iba pang mga likido. Ang paggawa nito ay maaaring humantong sa sunog, pagsabog, o iba pang mga panganib.</li>
<li>Kung magkatulo ang baterya, tiyaking hindi mapunta ang electrolyte sa iyong balat o mata. Kung madikit ang electrolyte sa iyong balat o tumalsik sa iyong mga mata, hugasan ito agad ng malinis na tubig at kumonsulta sa isang doktor.</li>
<li>Kung sakaling magbago ang hugis ng baterya, mag-iba ng kulay, o mag-overheat habang nagcha-charge o nakatago, o kung umiikli nang sobra ang oras ng standby ng device, maaaring sira ang baterya. Ang patuloy na paggamit ay maaaring humantong sa pagtulo ng baterya, sunog, o pagsabog.</li>
<li>Huwag ilagay ang mga baterya sa apoy dahil maaari itong sumabog. Maaari ring sumabog ang mga sirang baterya.</li>
<li>Itapon ang mga gamit nang baterya alinsunod sa mga lokal na regulasyon. Ang maling paggamit ng baterya ay maaaring humantong sa sunog, pagsabog, o iba pang mga panganib.</li>
<li>Huwag payagan ang mga bata o alagang hayop na kagatin o sipsipin ang baterya. Kapag ginawa ito, maaari itong magresulta sa pagkasira o pagsabog.</li>
<li>Huwag basagin o butasin ang baterya, o ilapit ito sa mga lugar na may mataas na pressure. Ang paggawa nito ay maaaring humantong sa pag-short circuit o pag-overheat.</li>
<li>Maaaring magdulot ng pagsabog ang pagpapalit ng maling modelo ng baterya.</li>
<li>Naglalaman ang device na ito ng built-in na baterya. Huwag tangkaing palitan ang baterya nang mag-isa. Kung hindi, maaaring hindi tumakbo nang maayos ang device o maaaring masira nito ang baterya. Para sa iyong kaligtasan at para matiyak na tumatakbo nang maayos ang iyong device, lubos na ipinapayo sa iyong makipag-ugnayan sa isang awtorisadong service center ng Huawei para sa pagpapapalit.</li>
<li>Gamitin lang ang baterya sa isang kwalipikadong charging system. Palitan lang ang baterya ng isang kwalipikadong baterya. Maaaring humantong ang paggamit ng hindi kwalipikadong baterya o charger sa sunog, pagsabog, pagtulo, o iba pang mga panganib.</li>
<li>Huwag kalasin o buksan, sirain, tiklupin o baguhin ang hugis, butasin o pira-pirasuhin ang baterya. Kung gagawin ito, maaari itong humantong sa pagtulo ng electrolyte, pag-o-overheat, sunog, o pagsabog.</li>
<li>Huwag i-solder ang mga pole ng baterya o kalasin ang baterya. Kung gagawin ito, maaari itong humantong sa pagtulo ng electrolyte, sobrang init, sunog, o pagsabog.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Paglilinis at maintenance</h2><ul>
<li>Panatilihing tuyo ang device at mga accessory. Huwag subukang tuyuin ito gamit ang isang panlabas na pagmumulan ng init, tulad ng microwave oven o hair dryer.</li>
<li>Ang matagal na pagcha-charge sa iyong device o matagal na hindi paggamit sa baterya ay maaaring makapagpababa sa tagal ng buhay ng baterya at bumaba ang performance nito.</li>
<li>Huwag ilantad ang iyong device o mga accessory sa sobrang init o lamig. Maaaring mapigilan ng mga kapaligirang ito ang maayos na paggana at maaaring humantong sa sunog o pagsabog.</li>
<li>Iwasan ang pagbangga, na maaaring humantong sa hindi paggana ng device, pag-o-overheat, sunog, o pagsabog.</li>
<li>Bago mo linisin o i-maintain ang device, huminto sa paggamit nito, ihinto ang lahat ng application, at idiskonekta ang lahat ng cable na nakakonekta rito.</li>
<li>Huwag gumamit ng anumang kemikal na sabon, powder, o iba pang mga kemikal (tulad ng alkohol at benzene) upang linisin ang device o mga accessory. Maaaring magdulo ang mga substance na ito ng pinsala sa mga bahagi o magsimula ng sunog. Gumamit ng malinis, malambot, at tuyong basahan upang linisin ang device at mga accessory.</li>
<li>Huwag iwang nakadikit nang matagal ang mga card na may magnetic stripe (tulad ng mga atm card) sa device dahil maaaring masira ng magnetic field ng device ang magnetic stripe.</li>
<li>Huwag baklasin at buuing muli ang device at mga accessory nito. Ipinapawalang-bisa nito ang warranty at hindi papapanagutin ang manufacturer para sa pinsala. Kung sakaling masira, makipag-ugnayan sa isang awtorisadong service center ng Huawei para sa tulong o pagkukumpuni.</li>
<li>Kung nasira ang iyong device dahil natamaan ito ng isang matigas na bagay o malakas ang pagtama nito, huwag itong hawakan o subukang alisin ang anumang mga nasirang bahagi. Ihinto agad ang paggamit sa device at makipag-ugnayan sa isang awtorisadong service center ng Huawei.</li>
<li>Mag-ingat kapag naglalagay ng SIM card, memory card o data cable upang matiyak na nailagay ito sa tamang posisyon. Kapag naglilipat ng data, huwag alisin ang data cable dahil maaari itong magresulta sa pagkawala ng data o pagkasira ng iyong device at mga accessory nito.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Koneksyon sa Network</h2><p>Maaaring may kaugayan ang ilang feature sa uri ng nakakonektang network. Tiyakin ang koneksyon sa lokal na network bago gamitin.</p>
</div>
<div class="section"><h2 class="sectiontitle">Mga emergency na tawag</h2><p>Ang kakayahang makagawa ng mga emergency na tawag ay sasailalim sa kalidad ng iyong cellular network, patakaran ng service provider, at mga lokal na batas at regulasyon. Huwag lang umasa sa iyong device para sa mahahalagang pakikipag-ugnayan tulad ng mga pangmedikal na emergency. Dapat kang magplano ng alternatibong paraan sa pakikipag-ugnayan sa mga pang-emergency na serbisyo bago pumunta sa mga lugar na walang network signal o mga lugar kung saan mahina ang network signal.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Naaangkop sa mga device na may function sa pagtawag.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Pagprotekta sa kapaligiran</h2><ul>
<li>Ang device at mga accessory nito (kung kasama), tulad ng power adapter, headset, at baterya ay hindi dapat isama sa basura sa bahay.</li>
<li>Ang pagtatapon ng device at ng mga accessory nito ay saklaw ng mga lokal na regulasyon. Suportahan ang maayos na pagkolekta at pagre-recycle.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Personal na Impormasyon at Seguridad ng Data</h2><p>Ang paggamit ng ilang function o mga third-party na application sa iyong device ay maaaring magresulta sa pagkawala ng iyong personal na impormasyon at data o pagbibigay-daan sa iba na ma-access ito. Gamitin ang mga sumusunod na hakbang upang matulungan kang protektahan ang iyong personal na impormasyon:</p>
<ul>
<li>Ilagay ang iyong device sa isang ligtas na lugar upang mapigilan ang hindi awtorisadong paggamit.</li>
<li>Itakda ang screen ng iyong device na mag-lock at magtakda ng password o pattern sa pag-unlock.</li>
<li>Pana-panahong i-back up ang personal na impormasyong nakaimbak sa iyong SIM card, memory card, o memory ng iyong device. Kung magpapalit ka ng ibang device, tiyaking ilipat o i-delete ang anumang personal na impormasyon sa luma mong device.</li>
<li>Huwag magbukas ng mga mensahe o email mula sa mga hindi kakilala upang maiwasang magkaroon ng virus ang iyong device.</li>
<li>Kapag ginagamit ang iyong device upang i-browse ang Internet, huwag bumisita sa mga website na maaaring magdulot ng peligro sa seguridad upang maiwasang manakaw ang iyong personal na impormasyon.</li>
<li>Kung gumagamit ka ng mga serbisyo tulad ng portable na Wi-Fi hotspot o Bluetooth, magtakda ng mga password para sa mga serbisyong ito upang mapigilan ang hindi awtorisadong pag-access. I-off ang mga serbisyong ito kapag hindi ginagamit.</li>
<li>Mag-install ng software ng seguridad sa device at regular na mag-scan para sa mga virus.</li>
<li>Tiyaking kumuha ng mga third-party na application mula sa isang lehitimong pinagmulan. Dapat na ma-scan ang mga third-party na application para sa mga virus.</li>
<li>Mag-install ng mga software ng seguridad o mga patch na na-release ng Huawei o ng mga awtorisadong third-party na provider ng application.</li>
<li>Ang paggamit ng hindi awtorisadong third-party na software upang i-update ang iyong device ay maaaring makapinsala sa iyong device o ilagay sa peligro ang iyong personal na impormasyon. Inirerekomenda na mag-update ka sa pamamagitan ng tampok na pag-update online ng device o mag-download ng mga opisyal na package ng update para sa modelo ng iyong device mula sa Huawei.</li>
<li>Nangangailangan at nagpapadala ang ilang application ng impormasyon ng lokasyon. Dahil dito, maaaring maibahagi ng isang third-party ang impormasyon ng iyong lokasyon.</li>
<li>Maaaring gawin ng mga third-party na provider ng application na mangolekta ng impormasyon sa pag-detect at diagnostic sa iyong device upang pahusayin ang kanilang mga produkto at serbisyo.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Impormasyon sa pagtatapon at pag-recycle</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Ipinapaalala sa iyo ng simbolo ng naka-cross out na may gulong na basurahan sa iyong produkto, baterya, literature o packaging na ang lahat ng electronic na produkto at baterya ay dapat na madala sa hiwalay na mga lugar ng pagkolekta ng basura kapag hindi na gumagana ang mga ito; hindi dapat itapon ang mga ito sa normal na basura sa bahay. Responsibilidad ng user na itapon ang kagamitan sa isang itinalagang lugar ng pagkolekta ng basura o serbisyo para sa hiwalay na pagre-recycle ng waste electrical and electronic equipment (WEEE) at mga baterya ayon sa mga lokal na batas.</p>
<p>Ang maayos na pagkolekta at pag-recycle ng iyong kagamitan ay makakatulong na matiyak na nare-recycle ang EEE na basura sa paraang nakakapagpanatili sa mga mahalagang materyal at napoprotektahan ang kalusugan ng tao at ng kapaligiran, at maaaring makapinsala sa kalusugan at kapaligiran ang maling pangangasiwa, aksidenteng pagkasira, pagkapinsala, at/o maling pag-recycle kapag hindi na ito gumagana. Para sa higit pang impormasyon tungkol sa kung saan at paano itatapon ang iyong EEE na basura, mangyaring makipag-ugnayan sa iyong mga lokal na awtoridad, retailer o serbisyo sa pagtatapon ng basura o bisitahin ang website <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Pagbabawas ng mga mapanganib na substance</h2><p>Ang device na ito at anumang mga electrical na accessory ay sumusunod sa mga lokal na naaangkop na panuntunan sa paghihigpit ng paggamit ng mga mapanganib na substance sa electrical at electronic na kagamitan, tulad ng mga regulasyon ng EU REACH, RoHS at Mga Baterya (kung saan kasama), atbp. Para sa mga pagpapahayag ng pagsunod tungkol sa REACH at RoHS, pakibisita ang aming web site <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Legal na Abiso</h2></div>
<div class="section"><p>Walang bahagi ng manual na ito ang maaaring magawang muli o maipadala sa anumang anyo o sa pamamagitan ng anumang paraan nang walang paunang nakasulat na pahintulot ng Huawei.</p>
<p>Ang produktong inilalarawan sa manual na ito ay maaaring may kasamang naka-copyright na software ng Huawei at ng mga posibleng licensor. Hindi dapat gawin ng mga customer sa anumang paraan na gawing muli, ibahagi, baguhin, i-decompile, i-disassemble, i-decrypt, i-extract, i-reverse engineer, ipaarkila, italaga, o i-sublicense ang nasabing software, maliban kung ipinagbabawal ang paglilimita ng mga naaangkop na batas o naaprubahan ang mga naturang pagkilos ng kanya-kanyang mga may-ari ng copyright.</p>
</div>
<div class="section"><h2 class="sectiontitle">Mga Trademark at Pahintulot</h2><p>Ang iba pang mga pangalan ng trademark, produkto, serbisyo at kumpanya na nabanggit ay maaaring pag-aari ng kani-kanilang mga may-ari.</p>
</div>
<div class="section"><h2 class="sectiontitle">Abiso</h2><p>Ang ilang feature ng produkto at ang mga accessory nito na inilalarawan dito ay umaasa sa naka-install na software, mga kakayahan at mga setting ng lokal na network, at dahil dito ay maaaring hindi ma-activate o maaaring malimitahan ng mga operator ng lokal na network o ng mga service provider ng network.</p>
<p>Kung kaya, ang mga paglalarawan dito ay maaaring hindi eksaktong tumugma sa produkto o sa mga accessory nito na binili mo.</p>
<p>Inilalaan ng Huawei ang karapatang baguhin ang anumang impormasyon o detalyeng nilalaman ng manual na ito nang walang paunang abiso at nang walang anumang pananagutan.</p>
</div>
<div class="section"><h2 class="sectiontitle">Pahayag sa Third-Party na Software</h2><p>Hindi pagmamay-ari ng Huawei ang intellectual property ng third-party na software at mga application na naihatid kasama ng produktong ito. Samakatuwid, hindi magbibigay ang Huawei ng anumang warranty ng anumang uri para sa third party na software at mga application. Hindi magbibigay ang Huawei ng suporta sa mga customer na gumagamit ng third-party na software at mga application, o hindi rin magiging responsable o mananagot para sa paggana o pagganap ng third-party na software at mga application.</p>
<p>Maaaring maantala o mawakasan ang third-party na software at mga application anumang oras, at hindi ginagarantiya ng Huawei ang availability ng anumang content o serbisyo. Nagbibigay ang mga third-party na service provider ng content at mga serbisyo sa pamamagitan ng network o mga transmission tool na labas sa kontrol ng Huawei. Hanggang sa lawak na pinapahintulutan ng naaangkop na batas, tahasang isinasaad na hindi magbabayad ang Huawei o hindi mananagot para sa mga serbisyong ibinigay ng mga third-party na service provider, o sa pagkagambala o pagwawakas ng mga third-party na content o serbisyo.</p>
<p>Hindi magiging responsable ang Huawei para sa legalidad, kalidad, o anumang iba pang aspeto ng anumang software na naka-install sa produktong ito, o para sa anumang na-upload o na-download na mga gawa ng third-party sa anumang anyo, kabilang ang ngunit hindi limitado sa mga text, larawan, video, o software atbp. Ang mga customer ang magpapasan sa peligro para sa anuman at lahat ng epekto, kabilang ang hindi pag-akma ng software at ng produktong ito, na nagresulta mula sa pag-i-install ng software o pag-a-upload o pagda-download ng mga gawa ng third-party.</p>
<p>Nakabase ang produktong ito sa open-source Android platform. Gumawa ang Huawei ng mga kinakailangang pagbabago sa platform. Samakatuwid, maaaring hindi suportahan ng produktong ito ang lahat ng function na sinusuportahan ng karaniwang Android platform o maaaring hindi akma sa third-party na software. Hindi nagbibigay ang Huawei ng anumang warranty o pagkatawan kaugnay sa anumang naturang pag-akma at tahasang ibinubukod ang lahat ng pananagutan kaugnay sa mga naturang bagay.</p>
</div>
<div class="section"><h2 class="sectiontitle">DISCLAIMER</h2><p>ANG LAHAT NG CONTENT NG MANUAL NA ITO AY IBINIGAY NG &quot;AS IS&quot;. MALIBAN KUNG HINIHILING NG MGA NAAANGKOP NA BATAS, WALANG ANUMANG MGA WARRANTY NG ANUMANG URI, IPINAHAYAG MAN O ISINAAD, KABILANG ANG NGUNIT HINDI LIMITADO SA, MGA ISINAAD NA WARRANTY NG KAKAYAHANG MABENTA AT KAANGKUPAN PARA SA ISANG PARTIKULAR NA HANGARIN, ANG GAGAWIN KAUGNAY SA KATUMPAKAN, PAGIGING MAAASAHAN O MGA CONTENT NG MANUAL NA ITO.</p>
<p>HANGGANG SA MAXIMUM NA LAWAK NA PINAPAHINTULUTAN NG NAAANGKOP NA BATAS, HINDI KAILANMAN MANANAGOT ANG HUAWEI PARA SA ANUMANG ESPESYAL, NAUUGNAY, HINDI DIREKTA, O KINAHINATNANG PINSALA, O PAGKAWALA NG TUBO, NEGOSYO, KITA, DATA, IPON O INAASAHANG KATIPIRAN, NAHULAAN MAN ITO O HINDI.</p>
<p>ANG MAXIMUM NA PANANAGUTAN (HINDI MALALAPAT ANG LIMITASYONG ITO SA PANANAGUTAN PARA SA PERSONAL NA PINSALA SA LAWAK NA IPINAGBABAWAL NG NAAANGKOP NA BATAS ANG NATURANG LIMITASYON) NG HUAWEI NA MAGMUMULA SA PAGGAMIT NG PRODUKTONG INILARAWAN SA MANUAL NA ITO AY LILIMITAHAN SA HALAGANG BINAYARAN NG MGA CUSTOMER PARA SA PAGBILI NG PRODUKTONG ITO.</p>
</div>
<div class="section"><h2 class="sectiontitle">Mga Regulasyon sa Pag-import at Pag-export</h2><p>Dapat na sumunod ang mga customer sa lahat ng naaangkop na batas at regulasyon sa pag-export o pag-import at dapat na maging responsable sa pagkuha ng lahat ng kinakailangang pahintulot at lisensya mula sa pamahalaan upang ma-export, muling ma-export o ma-import ang produktong binanggit sa manual na ito kabilang ang software at teknikal na data rito.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
